
/* ****************** 1칸 레이아웃  ****************** */

.layout_511386_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_511386_ > div:after {content:''; display:block; clear:both;}
.layout_511386_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_511386_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_511396_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_511396_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_511396_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_511406_ {font-size:0;}
.title_511406_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_511406_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_511406_.style_top p {padding-top:10px;}
.title_511406_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_511406_.style_right p {padding-right:14px;}
.title_511406_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_511406_.style_bottom p {padding-bottom:12px;}
.title_511406_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_511406_.style_left p {padding-left:14px;}
.title_511406_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_511406_.style_circle1 p {padding-left:20px;}
.title_511406_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_511406_.style_circle2 p {padding-left:20px;}
.title_511406_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_511516_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_511416_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_511416_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_511416_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_511426_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_511426_ * {box-sizing:border-box;}
.img_511426_ a {display:block; text-decoration:none;}
.img_511426_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_511436_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_511436_ * {box-sizing:border-box;}
.img_511436_ a {display:block; text-decoration:none;}
.img_511436_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_511446_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_511446_ * {box-sizing:border-box;}
.img_511446_ a {display:block; text-decoration:none;}
.img_511446_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_511456_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_511456_ * {box-sizing:border-box;}
.img_511456_ a {display:block; text-decoration:none;}
.img_511456_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_511466_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_511466_ * {box-sizing:border-box;}
.img_511466_ a {display:block; text-decoration:none;}
.img_511466_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_511476_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_511476_ * {box-sizing:border-box;}
.img_511476_ a {display:block; text-decoration:none;}
.img_511476_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_511506_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
